import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConcesionesComponent } from './concesiones.component';

describe('ConcesionesComponent', () => {
  let component: ConcesionesComponent;
  let fixture: ComponentFixture<ConcesionesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ConcesionesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConcesionesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
